Subject: Verrry slooowww when PATH is set to 60 directories
From: "Guy T. Moore Jr." <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2000 14:52:14 -0500

I am getting extremely slow execution of make.exe when I set my
PATH inside the Makefile to about 4000 characters long (total of 60 different directories)
inside a Cygwin v1.0 window on WinNT 4.0.

Instead of the make completing in 10 seconds, it takes 8+ minutes.

Task manager shows that the PC is mostly idle with no huge memory
consumption from any one process.

Any resources I can bump up?

I have 128MB on the PC and Task Manger only shows 83MB being used
and only 1% of CPU being utilized.

Ideas?

--
Want to unsubscribe from this list?
Send a message to [email-masked]